package com.caimei365.manager.entity.caimei;

import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : Charles
 * @date : 2022/3/18
 */

@Data
public class RebateRecord implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 收款Id
     */
    private Integer id;
    /**
     * 供应商ID
     */
    private String shopId;
    /**
     * 识别款项Id（对应cm_discern_receipt表）
     */
    private String receiptId;
    /**
     * 子订单ID（多个子订单使用,分隔）
     */
    private String shopOrderId;
    /**
     * 金额（可能是欠款录入的口头返佣，可能是付款抵扣金额，具体看type值）
     */
    private Double rebateAmount;
}
