package com.caimei365.manager.entity.caimei;

import lombok.Data;

import java.io.Serializable;

/**
 * Description
 *
 * @author : Charles
 * @date : 2022/3/16
 */
@Data
public class ReceiptCouponInfo implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 劵类型 0活动券 1品类券 2用户专享券 3店铺券 4新用户券
     */
    private Integer couponType;
    /**
     * 机构名称
     */
    private String clubName;
    /**
     * 收款时间
     */
    private String confirmDate;
    /**
     * 优惠满减条件金额
     */
    private String touchPrice;
    /**
     * 优惠券面值金额
     */
    private String couponAmount;

    private String mbOrderId;
}
