package com.caimei365.manager.entity.caimei;

import lombok.Data;

import java.io.Serializable;
import java.util.List;

/**
 * Description
 *
 * @author : Charles
 * @date : 2022/2/23
 */
@Data
public class ReceiptUser implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 收款用户Id
     */
    private Integer id;
    /**
     * 用户类型：1协销人员,2客服,3财务,4超级管理员
     */
    private Integer userType;
    private String userTypeText;
    /**
     * 名称
     */
    private String name;
    /**
     * 收款人手机号
     */
    private String mobile;
    /**
     * 微信openid
     */
    private String openid;
    /**
     * 密码
     */
    private String password;
    /**
     * 用户权限
     */
    private String permissionIds;
    private List<ReceiptPermission> permissions;
    /**
     * 删除标记：0未删，其他删除
     */
    private Integer delFlag;
}
